Subject: Trainer Candidate - Pradeep Dhakal
From: Pradeep Dhakal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 03:35:15 -0400

| | Tech Support Test

Name | Pradeep Dhakal
E-mail | [email-masked]
Phone Number | (91) 7503067671
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Greater Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Global Autotech Limited | Trainer | | 17800
Previous Employer 1 | NA | | |
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | 15-30 days
Please briefly describe your work experience specifically in training? | Currently working as DOJO Trainer in automobile industry with experience of 4.5 years for the same. Providing training to New, Existing (Old), refresher & special need base trainings as per requirement. New employees monitoring through OJT to check their effectiveness, productivity & quality.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | We were having visit of Maruti Suzuki India Pvt ltd. & Other 2 companies for benchmarking session. So that the other 2 companies also can establish the same kinda of DOJO. But our team was having some dispute due to that we had backlog & to clear that backlog I had to come on Sunday because on Monday we were having visit of MSIL & other 2. On Monday one of our team member was absent without any information & he was our representative. Then me & my subordinate gave all the presentation , solve their queries.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer Service- Make it right the first time.
Great Customer Service- Design or make process as we Can't make it wrong anytime & get productivity improvement.

What according to you makes you a good candidate for this position? | Because I believe if we have to move forward, start with the team educate them, embrace them, motivated team can achieve anything & learn from them form their experiences.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |